class crmNewLeadsProspectsSubmitResponse {
  String? error;
  String? message;
  String? leadId;

  crmNewLeadsProspectsSubmitResponse({this.error, this.message, this.leadId});

  crmNewLeadsProspectsSubmitResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    message = json['message'];
    leadId = json['lead_id'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['message'] = this.message;
    data['lead_id'] = this.leadId;
    return data;
  }
}
